redwine {gausscov} | R Documentation

## Redwine data

### Description

The the subjective quality of wine on an integer scale from 1-10 (variable 12) together with 11 physicochemical properties

### Usage

    redwine

### Format

A matrix of size 1599 x 12

### Source

https://archive.ics.uci.edu/ml/machine-learning-databases/wine-quality/

### References

Modeling wine preferences by data mining from physicochemical properties, Cortez, P., Cerdeira, A., Almeida, F., Matos, T., and Reis, J., Decision Support Systems, Elsevier, 2009,47(4):547–553.

[Package gausscov version 0.0.2 Index]